Statistics
| Branch: | Tag: | Revision:

one / share / install_gems @ bc0a3a04

Name Size Revision Age Author Comment
install_gems 11 KB bc0a3a04 about 5 years Javi Fontan Install a compatible version of treetop gem

Latest revisions

# Date Author Comment
bc0a3a04 09/07/2015 01:41 PM Javi Fontan

Install a compatible version of treetop gem

15e75aa9 09/02/2015 01:13 PM Javi Fontan

Add memcache-client to install_gems

98fd7d7d 02/06/2015 03:25 PM Alvaro Simon

Scientific linux is also supported

6d14b01c 02/05/2015 12:49 PM Alvaro Simon

Included new options to show pkgs and gems list

676a8f0c 11/18/2014 01:52 PM Javi Fontan

bug #3364: install zendesk_api gem compatible with 1.8.7

(cherry picked from commit abca2ddd03b2a8075d529caa1e3907c55a7d171c)

62d58423 11/12/2014 12:45 PM Javi Fontan

bug #3295: install net-ldap < 0.9 with ruby 1.8.7

(cherry picked from commit 1355c28734bcab3d67a70df093bf68473d52c78a)

1c412600 10/30/2014 10:51 AM Tino Vázquez

Bug #3258: Add mysql gem to Centos distros

d938cc18 10/30/2014 10:10 AM Jaime Melis

Feature #3243: Remove openSUSE from install_gems as it's no longer an official platform of OpenNebula

377bb8ab 10/21/2014 08:30 AM Javi Fontan

bug #3185: make nokogiri the first gem installed

eb1c04a2 10/20/2014 09:11 AM Javi Fontan

bug #3185: install gem aws-sdk version 1.33

View revisions

Also available in: Atom